[ubuntu-it] Pacchetto installato male

pac pacmoit a gmail.com
Mar 9 Set 2014 13:21:02 UTC


Ho installato ffdiaporama e con esso ffdiaporama-clipart
Il problema nasce dal fatto che quest'ultimo si  installato non correttamente.
Infatti con apt-get install -f mi ritrovo con il messaggio :
dpkg: errore nell'elaborare il pacchetto ffdiaporama-openclipart (--configure):
 il pacchetto ffdiaporama-openclipart non  pronto per la configurazione
 impossibile configurarlo (stato corrente "half-installed")
Si sono verificati degli errori nell'elaborazione:
 ffdiaporama-openclipart
E: Sub-process /usr/bin/dpkg returned an error code (1)

A questo punto ho provato a rimuoverlo e il risultato  :
E: ffdiaporama-openclipart: il pacchetto si trova in uno stato di
inconsistenza grave:   necessario installarlo nuovamente prima di
rimuoverlo
Ma la reinstallazione riporta :

rm: impossibile rimuovere
"/usr/share/ffDiaporama/clipart/openclipart-0.18-svgonly/clipart":
File o directory non esistente
rmdir: rimozione di
"/usr/share/ffDiaporama/clipart/openclipart-0.18-svgonly" non
riuscita: File o directory non esistente
dpkg: attenzione: il sottoprocesso vecchio script di post-removal ha
restituito lo stato di errore 1
dpkg: viene provato lo script dal nuovo pacchetto...
rm: impossibile rimuovere
"/usr/share/ffDiaporama/clipart/openclipart-0.18-svgonly/clipart":
File o directory non esistente
rmdir: rimozione di
"/usr/share/ffDiaporama/clipart/openclipart-0.18-svgonly" non
riuscita: File o directory non esistente
dpkg: errore nell'elaborare l'archivio
/var/cache/apt/archives/ffdiaporama-openclipart_0.18.20140205~5~201402170713~ubuntu14.04.1_all.deb
(--unpack):
 il sottoprocesso nuovo script post-removal ha restituito lo stato di errore 1
rm: impossibile rimuovere
"/usr/share/ffDiaporama/clipart/openclipart-0.18-svgonly/clipart":
File o directory non esistente
rmdir: rimozione di
"/usr/share/ffDiaporama/clipart/openclipart-0.18-svgonly" non
riuscita: File o directory non esistente
dpkg: errore durante la pulizia:
 il sottoprocesso nuovo script post-removal ha restituito lo stato di errore 1
Si sono verificati degli errori nell'elaborazione:
 /var/cache/apt/archives/ffdiaporama-openclipart_0.18.20140205~5~201402170713~ubuntu14.04.1_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)


In pratica un cane che si morde la coda. Che posso fare per
risistemare togliendolo dai piedi o installandolo correttamente ?????



More information about the ubuntu-it mailing list